<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>billboard.js - examples</title>

    <script src="../d3-3.5.17.js"></script>
    <script src="../c3-0.4.11.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/c3/0.4.11/c3.css">
</head>

<body>

<div id="chart"></div>

<script>
	var chart = c3.generate({
		bindto: "#chart",
		data: {
			columns: [
				["timestamps", 1495584000000, 1495605600000, 1495627200000, 1495648800000, 1495670400000],
				["data1", 300, 150, null, 120, 140],
				["data2", 100, null, 200, 100, 100],
				["data3", 100, 160, 200, null, 50]
			],
			x: "timestamps",
			//order: "asc",
			type: "bar",
			groups: [
				//["data1", "data2", "data3"]
			]
		}
		, zoom: {
			enabled: true
		}
	})
</script>
</body>
</html>